Index: npl/system/glibc/timezone-scripts/parts/04
===================================================================
--- npl/system/glibc/timezone-scripts/parts/04	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/system/glibc/timezone-scripts/parts/04	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,32 @@
+
+Type it at the prompt below exactly as it appears above.  (NOTE: If you don't
+see your timezone, use "timeconfig" again after booting for the verbose list)
+
+EOF
+      echo -n "Timezone? "
+      read TIMEZONE;
+      echo
+
+      if [ -r $T_PX/usr/share/zoneinfo/$TIMEZONE -o \
+           -r /var/log/mount/usr/share/zoneinfo/$TIMEZONE -o \
+           -L $T_PX/usr/share/zoneinfo/$TIMEZONE -o \
+           -L /var/log/mount/usr/share/zoneinfo/$TIMEZONE ]; then
+         echo "Creating link from $TIMEZONE to localtime in /etc..."
+         echo
+         setzone $TIMEZONE
+         exit
+      else
+         cat << EOF
+
+Timezone $TIMEZONE could not be found. You may try again if you wish. 
+Make sure you type the name exactly as it appears - this configuration script
+is case sensitive.
+
+Press [enter] to continue.
+
+EOF
+         read JUNK;
+      fi
+   done
+fi
+
Index: npl/system/glibc/timezone-scripts/parts/README
===================================================================
--- npl/system/glibc/timezone-scripts/parts/README	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/system/glibc/timezone-scripts/parts/README	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,2 @@
+Files 01 and 03 are samples, showing the format, and are
+not necessarily up to date...
Index: npl/system/glibc/timezone-scripts/setup.timeconfig
===================================================================
--- npl/system/glibc/timezone-scripts/setup.timeconfig	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/system/glibc/timezone-scripts/setup.timeconfig	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,3 @@
+#!/bin/sh
+#BLURB="Select your timezone"
+sh usr/sbin/timeconfig $*
